# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = cordova
pkgbase = cordova
xdata = pkgtype=pkg
pkgver = 12.0.0-2
pkgdesc = Cordova command line interface tool
url = https://cordova.apache.org
builddate = 1720761214
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 33317614
arch = any
license = Apache
depend = node-gyp
depend = nodejs-nopt
depend = npm
depend = semver
